uuid: 49c0b443-7770-408d-8d09-7c815b93e0df
langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - vartheme_admin
_core:
  default_config_hash: ab6ItWSYgywBTtPpkhsx-4xqRlPDHJQYh2dgW-Ibngo
id: vartheme_admin_breadcrumbs
theme: vartheme_admin
region: breadcrumb
weight: 0
provider: null
plugin: system_breadcrumb_block
settings:
  id: system_breadcrumb_block
  label: Breadcrumbs
  label_display: '0'
  provider: system
visibility: {  }
